/*#############################################################


© 2007

Author: Igor Jovic

URL: http://spinz.se


#############################################################*/


/* default elements */

*{margin:0px;padding:0px}


h1
{
font-family:arial, verdana, helvetica, sans-serif;
font-size:1.9em; 
font-weight: normal;
color:#ffffff;
line-height:1.6em
}
	
p
{
font-family:Verdana, Arial, helvetica, sans-serif;
font-size:0.7em; 
font-weight: normal;
color:#000;
padding-left:5px;
line-height:1.6em
}


a
{
color:#333;
font-size:1em; 
font-weight:normal;
font-style:normal;
text-decoration:none;
}


a:link
{
color:#333;
font-weight:normal;
font-style:normal;
text-decoration:none;
}


a:visited
{
font-style:normal;
font-weight:normal;
text-decoration:none;
}


a:hover
{
color:#000; 
font-style:normal;
text-decoration:none;
border-bottom:0px dotted #ffffff;
 }

	
/* Layout */
body

{
margin: 0;
padding:0;
font-family: Verdana,'Lucida Grande', Verdana, Helvetica, sans-serif;
background:#ffffff url(Img/Eden-paradise1.jpg) ;
list-style:none;
}

#wrapper 

{
margin-top: 0pt;
margin-right: auto;
margin-left: auto;
height:300px;
width:1000px;
background:transparent;
}




#header 

{
width: 999px;
background: #fff;

}

#header .logo

{
float:left;
margin-top:60px;
padding-top:0px;
padding-left:32px;
border: none;
}



#nav ul

{
display:block;
float:right;
list-style:none;
margin-top:40px;
margin-left:0px;

}


#nav li

{
float:left;
margin-bottom:0px;
padding-bottom:0px;
padding-right:0px;

}


#nav ul li a

{
float:left;
display:block;
margin-right:1px;
padding-right:5px;
padding-left:5px;
padding-top:3px;
padding-bottom:0px;
color: #4e4e4e;
font-weight: bold;
font-size: 1em;
text-decoration: none;
font-family:Arial, Helvetica, sans-serif;
}

#nav  li a:hover
{
	color:#0091d3;
	border-bottom:1px dotted #4e4e4e;
	font-family: Georgia, "Times New Roman", Times, serif;
}


#nav .selected {
color: #333;
border-bottom:1px dotted #4e4e4e;
}




#content 

{
float:left;
background-color:transparent;
margin-top:0px;
margin-bottom:0px;
padding:10px;
width:100%;
border-bottom:1px solid #eaeaea;


}
#toppy
{
float:left;
background-color:transparent;
margin-top:40px;
margin-bottom:5px;
padding:10px;
width: 970px;
border-top:1px dotted #FFFFFF;
border-bottom:1px dotted #FFFFFF;
}
#toppy h1
 { 
font-family:Georgia;
font-size:2.5em;
color: #000;
font-weight:normal;
padding-bottom:10px;
}


#col1
{
float:right;
background-color:#000;
margin-top:10px;
margin-bottom:5px;
padding:10px;
width: 380px;
border-right:1px dotted #FFFFFF;
}


#col1 p
{
	font-size:0.75em;
	padding:0 20px 20px 0;
	color:#000;
	font-family: "Arial Unicode MS";
	font-weight: bold;
}


#col1 h1
 { 
font-family:Georgia;
font-size:2.6em;
color: #ffffff;
font-weight:normal;
padding-bottom:10px;
}

#col1 h2
 { 
font-family:Georgia;
font-size:1.5em;
color: #ffffff;
font-weight:normal;
padding-bottom:10px;
}

#col2
 { 
float:left;
background-color:#FFF;
margin-top:10px;
margin-bottom:5px;
padding:10px;
width: 380px;
}


#col2 p
{
font-size:0.75em;
padding:0 20px 20px 0;
color:#000;
}

#col2 h1
 { 
font-family:Arial, verdana, helvetica, sans-serif;
font-size:1.4em;
color: #fff;
font-weight:normal;
padding-bottom:10px;
}

#col2 h2
 { 
font-family:Georgia;
font-size:1.5em;
color: #ccc;
font-weight:normal;
padding-bottom:10px;
}


#footer 

{
clear: both;
margin-right: 0px;
margin-bottom:0px;
margin-left: 0px;
padding:8px;
background-color:transparent;
text-align:center;
border-top:1px dotted #FFFFFF;

}

#footer p

{
font-size: 0.7em;
line-height:3em;
font-family: arial;
font-weight: normal;
color: #5b5b5b;
padding-top: 10px;
padding-right: 0px;
padding-bottom: 10px;
padding-left: 10px;
text-align: center;

}

.left

{
float: left;
padding-top: 4px;
padding-right: 4px;
padding-bottom: 4px;
padding-left: 4px;
}

.right

{
float: right;
padding-top: 4px;
padding-right: 4px;
padding-bottom: 4px;
padding-left: 4px;
}
